@charset "UTF-8";

body {
    padding: 0;
    background-color:#fefefe;
    color: #555;
    font-size:1.1em;
    font-family: Baskerville, Georgia, Times, serif;
}
a {
    border-bottom:1px solid #ccc;
    color:#444;
    text-decoration:none;
    -webkit-transition:background-color 0.2s ease-in-out;
    -moz-transition:background-color 0.2s ease-in-out;
    transition:background-color 0.2s ease-in-out;
}
a:hover {
    border-color:#333;
    color:#111;
    opacity:90%;
}
h1 {
    width: auto;
    font-weight:bold;
    font-size:120%;
}

#wrap {
    margin: 0 auto;
    max-width: 90%;
}
.main {
    left: 100px;
    max-width: 70%;
    width:18.5em;
    text-transform:none;
    font-size:130%;
}
.main h2 {
    font-weight: bold;
    font-size: 100%;
}
.main p {
    font-size: 90%;
}
.main img {
    max-width: 100%;
}
.main em {
    font-style:italic;
    font-size:89%;
}

.sidebar a {
    letter-spacing:.05em;
}
.sidebar {
    margin:0;
    padding-bottom: 4em;
    max-width: 30%;
    width:210px;
    color:#333;
    list-style:none;
    font-size:.7em;
    font-family:Monaco, Geneva, Arial, monospace, sans-serif;
    line-height:1.7;
    -webkit-transition:opacity 1s ease-in-out;
    -moz-transition:opacity 1s ease-in-out;
    transition:opacity 1s ease-in-out;
}

.sidebar li.inline {
    display:inline;
    padding-right:.5em;
}
.sidebar ul, .contact li {
    margin:0;
    padding:0;
    list-style:none;
    line-height: 1.8em;
}
.sidebar ul. {
    clear: both;
    margin-top:2em;
    opacity:.5;
}
.sidebar ul.contact li {
    display:block;
    padding:0;
    font-size:89%;
}
.sidebar ul# li {
    display:block;
    padding-right:.7em;
    font-size:89%;
}

.sidebar ul.contact:hover, .sidebar ul.contact li:hover {
}
.main {
    font-size:133%;
}

.main p {
    line-height: 1.35;
}

.contact a {
    white-space: nowrap;
}
ul.contact {
    margin-top: 1.1em;
    margin-bottom: 1.1em;
}

#headshot {
    max-width:100%;
    height:auto;
}

@media screen and (max-width:712px) {
    body {
        background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fefefe));
        background: -moz-linear-gradient(top, #fff, #fefefe);
        /* for firefox 3.6+ */
    }
    h1 {
        display: block;
    }
    .main {
        margin-top: 2em;
        max-width: 95%;
    }
    .sidebar {
        float: right;
        margin-top: 1.5em;
        padding-top: 2.5em;
        max-width: 95%;
        width:auto;
        border-top: 1px solid #ddd;
        text-align: right;
        font-size: 90%;
    }
    .sidebar small {
        font-size: 60%;
    }
    ul.contact {
        padding: .75em 0;
    }
}
@media screen and (min-width:712px) {
    .sidebar {
        float: left;
        padding-top:12.25em;
        max-width: 33%;
        width:210px;
        text-align: right;
    }
    .main {
        float: left;
        padding-right: 2em;
        max-width: 55%;
        width: 18.5em;
        font-size: 100%;
    }
    #headshot {
        display: block;
    }
    #wrap {
        margin: 0 auto;
        max-width: 720px;
    }
}
@media screen and (min-width: 1100px) and (min-height: 840px) {
    body {
        font-size: 1em;
    }
    .sidebar {
        max-width: 33%;
        width: 13em;
    }
    .main {
        max-width: 55%;
        width: 18.5em;
    }
    #wrap {
        max-width: 41em;
    }
}
